/* SPONSOR */

.SPONSORS-INTRO .b-frame-head {
	max-width: 768px;
}

.SPONSORS .logos {
	width: 100%;
}
	
.SPONSORS .logos .flickity-viewport {	
	margin: 20px 0;
}

.SPONSORS .logos .flickity-slider {
	display: flex;
	align-items: center;
}

.SPONSORS .logo {
	width: 25%;
	text-align: center;
}

.SPONSORS .logo img {
	max-width: 80%;
	max-height: 100px;
	display: inline-block;
	margin: auto;
	vertical-align: middle;
}

.SPONSORS .logos .flickity-page-dots {
	bottom: -50px;
}



.SPONSORSHIP-OPPORTUNITIES {
	position: relative;
	z-index: 0;
}

.SPONSORSHIP-OPPORTUNITIES .deco-d:nth-child(1)::before {
	background-size: 90%;
	transform: translate(-980px, -25px);
}

.SPONSORSHIP-OPPORTUNITIES .deco-j:nth-child(2)::before {
	background-size: 80%;
    transform: translate(525px, 1500px);
}

.SPONSORSHIP-OPPORTUNITIES .deco-d:nth-child(3)::before {
	background-size: 80%;
	transform: translate(-1000px, 2440px);
}

.SPONSORSHIP-OPPORTUNITIES .deco-j:nth-child(4)::before {
	background-size: 70%;
    transform: translate(547px, 4300px);
}

.SPONSORSHIP-OPPORTUNITIES .deco-d:nth-child(5)::before {
	background-size: 90%;
	transform: translate(473px, 6000px);
}

.SPONSORSHIP-OPPORTUNITIES .b-frame-head {
	margin-bottom: 90px;
}

.SPONSORSHIP-OPPORTUNITIES .opportunity:not(:last-child) {
	margin-bottom: 80px;
}

.SPONSORSHIP-OPPORTUNITIES .opportunity .b-columns {
	align-items: unset;
}

.SPONSORSHIP-OPPORTUNITIES .opportunity h3 {
	margin-bottom: 50px;
}

.SPONSORSHIP-OPPORTUNITIES .opportunity .b-image::after {
	padding-bottom: 65%;
}

.SPONSORSHIP-OPPORTUNITIES h4 {
	margin: 20px 0 -10px;
}



/* VOLUNTEER */

.VOLUNTEER-INTRO {
	position: relative;
	z-index: 0;
}

.VOLUNTEER-INTRO .deco-d::before {
	background-size: 90%;
	transform: translate(-980px, -23px);
}

.VOLUNTEER-INTRO .deco-j::before {
	background-size: 60%;
    transform: translate(570px, 250px);
}



.VOLUNTEER-OPPORTUNITIES .b-frame-head {
	margin-bottom: 50px;
}

.VOLUNTEER-OPPORTUNITIES .b-columns {
	align-items: unset;
}

.VOLUNTEER-OPPORTUNITIES h4 {
    margin: 20px 0 -10px;
}



.VOLUNTEER-FORM {
	position: relative;
	z-index: 0;
}

.VOLUNTEER-FORM .deco-d::before {
	background-size: 50%;
    transform: translate(-900px, -150px);
}

.VOLUNTEER-FORM .deco-form {
	position: absolute;
	top: 0;
	left: 42%;
	background: no-repeat center;
	background-size: contain;
	width: 1147px;
	height: 1240px;
	z-index: -1;
}

.VOLUNTEER-FORM .gform_wrapper {
	margin-top: 40px;
}


@media screen and (max-width: 1280px){
	.VOLUNTEER-FORM .deco-form {left:  32%;}
}


@media screen and (max-width: 900px){
	.VOLUNTEER-FORM .deco-form {display: none;}
}



/* SUPPORTERS */

.SUPPORTERS-HEADING .b-frame-head {
	max-width: 640px;
}

.SUPPORTERS-HEADING .supporters-testimonials-mobile {
	display: none;
}

.SUPPORTERS-HEADING .carousel {
	width: 100%;
}

.SUPPORTERS-HEADING .carousel-cell {
    width: 50%;
    margin: 100px 50px;
    opacity: 0.5;
}

.SUPPORTERS-HEADING .carousel-cell.is-selected {
	opacity: 1;
}

.SUPPORTERS-HEADING .b-columns {
	margin: -20px -40px;
}

.SUPPORTERS-HEADING .container {
	background: #E6E7E8;
	border-radius: 80px 80px 80px 0;
	padding: 50px;
	margin-bottom: 30px;
}

.SUPPORTERS-HEADING .name {
	font-weight: 700;
}

@media screen and (min-width: 901px){
	.SUPPORTERS-HEADING .b-column:nth-child(3),
	.SUPPORTERS-HEADING .b-column:nth-child(4) {transform: translateX(100px);}
}


@media screen and (max-width: 900px){
	.SUPPORTERS-HEADING .supporters-testimonials {display: none;}
	.SUPPORTERS-HEADING .supporters-testimonials-mobile {display: block}
	.SUPPORTERS-HEADING .carousel-cell {width: 70%; margin: 50px 50px 100px;}
	.SUPPORTERS-HEADING .container {border-radius: 50px 50px 50px 0; padding: 30px; margin-bottom: 15px;}
	.SUPPORTERS-HEADING .flickity-page-dots {bottom: 50px;}
}



.TERTIARY-NAV.alt-supporters {
	background: none;
}

.TERTIARY-NAV.alt-supporters {
	padding: 120px 40px 60px;
}

.TERTIARY-NAV.alt-supporters .table {
	display: table;
	margin: 0 auto;
}

.TERTIARY-NAV.alt-supporters ul {
	margin: 0 -2.5vw;
}

.TERTIARY-NAV.alt-supporters li {
	margin: 0 2.5vw;
}

.TERTIARY-NAV.alt-supporters li span {
	display: inline-block;
	padding-bottom: 5px;
	font-weight: 700 !important;
}

.TERTIARY-NAV.alt-supporters li:hover span {
	cursor: pointer !important;
	border-bottom: 4px solid #DDC998 !important;
}

.TERTIARY-NAV.alt-supporters li:first-child span {
	border-bottom: 4px solid #DDC998;
	cursor: default;
}

@media screen and (max-width: 900px){
	.TERTIARY-NAV.alt-supporters {padding: 0;}
	.TERTIARY-NAV.alt-supporters ul {margin: 0;}
	.TERTIARY-NAV.alt-supporters li {margin-bottom: 10px;}
	.TERTIARY-NAV.alt-supporters li span {padding-bottom: 0;}
	.TERTIARY-NAV.alt-supporters .table {margin-left: 0;}
}



.SUPPORTERS-ALL {
	position: relative;
	z-index: 0;
}

.SUPPORTERS-ALL .deco-d::before {
	background-size: 70%;
	transform: translate(-1100px, 0px);
}

.SUPPORTERS-ALL .deco-j::before {
	background-size: 50%;
	top: auto;
	bottom: 0;
    transform: translate(590px, -100px);
}

.SUPPORTERS-ALL a:not(.b-button) {
	text-decoration: underline;
}



.supporter-group {display: none;}
.SEASON-SUPPORTERS {display: block;}

.SEASON-SUPPORTERS .mobile-title {
	display: none;
}

.SEASON-SUPPORTERS .supporters {
	padding-bottom: 120px;
	margin-bottom: 50px;
	border-bottom: #ccc solid 1px;
}

.SEASON-SUPPORTERS .carousel {
	width: 100%;
	margin-top: 50px;
}

.SEASON-SUPPORTERS .carousel .flickity-slider {
	display: flex;
	align-items: center;
}

.SEASON-SUPPORTERS .carousel-cell {
	width: 25%;
	text-align: center;
}

.SEASON-SUPPORTERS .carousel-cell img {
	max-width: 80%;
	max-height: 100px;
	margin: auto;
}

.SEASON-SUPPORTERS .carousel-cell b {
	width: 80%;
	height: auto;
	margin: auto;
	text-align: center;
	font-size: 20px;
}

.SEASON-SUPPORTERS .carousel .flickity-page-dots {
	bottom: -90px;
}


.SEASON-SUPPORTERS .footnote {
	max-width: 580px;
}

@media screen and (max-width: 900px){
	.SEASON-SUPPORTERS .b-frame {padding-top: 40px; padding-bottom: 40px;}
	.SEASON-SUPPORTERS .mobile-title {display: block; margin-bottom: 50px;}
	.SEASON-SUPPORTERS .mobile-title span {padding-bottom: 5px; border-bottom: 4px solid #DDC998;}
	.SEASON-SUPPORTERS .supporters {padding-bottom: 0;}
	.SEASON-SUPPORTERS .carousel-cell {width: 100%; margin-bottom: 30px;}
}



.DONORS .mobile-title {
	display: none;
}

.DONORS .b-columns {
	align-items: unset;
}

.DONORS .b-columns:nth-child(2) {
	margin-bottom: 50px;
}

.DONORS .intro {
	font-size: 20px;
	line-height: 34px;
	max-width: 580px;
}

.DONORS .code p {
	margin-bottom: 0;
}
.DONORS .code ul {
	margin-top: 10px;
}

.DONORS .supporters {
	padding-bottom: 70px;
	margin-bottom: 50px;
	border-bottom: #ccc solid 1px;
}

.DONORS .title span {
	font-weight: 400;
}

.DONORS .subtitle {
	margin-top: 10px;
}

.DONORS .footnote {
	max-width: 580px;
}

@media screen and (max-width: 900px){
	.DONORS .b-frame {padding-top: 40px; padding-bottom: 40px;}
	.DONORS .mobile-title {display: block; margin-bottom: 50px;}
	.DONORS .mobile-title span {padding-bottom: 5px; border-bottom: 4px solid #DDC998;}
	.DONORS .intro {font-size: 14px;}
	.DONORS .supporters {padding-bottom: 50px;}
	.DONORS .list .b-column:not(:first-child),
	.DONORS .list .b-column:not(:last-child) {padding-top: 10px; padding-bottom: 0;}
}



.JAZZROOTS .mobile-title {
	display: none;
}

.JAZZROOTS .b-columns {
	align-items: unset;
}

.JAZZROOTS .b-columns:nth-child(2) {
	margin-bottom: 50px;
}

.JAZZROOTS .intro {
	font-size: 20px;
	line-height: 34px;
	max-width: 580px;
}

.JAZZROOTS .code p {
	margin-bottom: 0;
}
.JAZZROOTS .code ul {
	margin-top: 10px;
}

.JAZZROOTS .supporters {
	padding-bottom: 70px;
	margin-bottom: 50px;
	border-bottom: #ccc solid 1px;
}

.JAZZROOTS .title span {
	font-weight: 400;
}

.JAZZROOTS .subtitle {
	margin-top: 10px;
}

.JAZZROOTS .footnote {
	max-width: 580px;
}

.JAZZROOTS .b-center {
	margin: 100px auto 50px;
	max-width: 450px;
}

.JAZZROOTS .b-center .b-button {
	margin-top: 30px;
}

@media screen and (max-width: 900px){
	.JAZZROOTS .b-frame {padding-top: 40px; padding-bottom: 40px;}
	.JAZZROOTS .mobile-title {display: block; margin-bottom: 50px;}
	.JAZZROOTS .mobile-title span {padding-bottom: 5px; border-bottom: 4px solid #DDC998;}
	.JAZZROOTS .intro {font-size: 14px;}
	.JAZZROOTS .supporters {padding-bottom: 50px;}
	.JAZZROOTS .list .b-column:not(:first-child),
	.JAZZROOTS .list .b-column:not(:last-child) {padding-top: 10px; padding-bottom: 0;}
}



.INKIND-SUPPORTERS .mobile-title {
	display: none;
}

.INKIND-SUPPORTERS .b-columns {
	align-items: unset;
}

.INKIND-SUPPORTERS .b-columns:nth-child(2) {
	margin-bottom: 50px;
}

.INKIND-SUPPORTERS .intro {
	font-size: 20px;
	line-height: 34px;
	max-width: 580px;
}

.INKIND-SUPPORTERS .code p {
	margin-bottom: 0;
}

.INKIND-SUPPORTERS .code ul {
	margin-top: 10px;
}

.INKIND-SUPPORTERS .supporters {
	padding-bottom: 70px;
	margin-bottom: 50px;
	border-bottom: #ccc solid 1px;
}

.INKIND-SUPPORTERS .title span {
	font-weight: 400;
}

.INKIND-SUPPORTERS .subtitle {
	margin-top: 10px;
}

.INKIND-SUPPORTERS .footnote {
	max-width: 580px;
}

.INKIND-SUPPORTERS .b-center {
	margin: 100px auto 50px;
	max-width: 450px;
}

.INKIND-SUPPORTERS .b-center .b-button {
	margin-top: 30px;
}

@media screen and (max-width: 900px){
	.INKIND-SUPPORTERS .b-frame {padding-top: 40px; padding-bottom: 40px;}
	.INKIND-SUPPORTERS .mobile-title {display: block; margin-bottom: 50px;}
	.INKIND-SUPPORTERS .mobile-title span {padding-bottom: 5px; border-bottom: 4px solid #DDC998;}
	.INKIND-SUPPORTERS .intro {font-size: 14px;}
	.INKIND-SUPPORTERS .supporters {padding-bottom: 50px;}
	.INKIND-SUPPORTERS .list .b-column:not(:first-child),
	.INKIND-SUPPORTERS .list .b-column:not(:last-child) {padding-top: 10px; padding-bottom: 0;}
}



.CONSULTING-PROFESSIONALS .mobile-title {
	display: none;
}

.CONSULTING-PROFESSIONALS .intro {
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 50px;
	max-width: 580px;
}

.CONSULTING-PROFESSIONALS .b-columns {
	align-items: unset;
}

@media screen and (max-width: 900px){
	.CONSULTING-PROFESSIONALS .b-frame {padding-top: 40px; padding-bottom: 40px;}
	.CONSULTING-PROFESSIONALS .mobile-title {display: block; margin-bottom: 50px;}
	.CONSULTING-PROFESSIONALS .mobile-title span {font-size: 20px; padding-bottom: 5px; border-bottom: 4px solid #DDC998;}
	.CONSULTING-PROFESSIONALS .list .b-column:not(:first-child),
	.CONSULTING-PROFESSIONALS .list .b-column:not(:last-child) {padding-top: 10px; padding-bottom: 0;}
}



.SUPPORTERS-CALLOUTS .b-frame-head {
	margin-bottom: 50px;
}

.SUPPORTERS-CALLOUTS .b-image {
	width: 340px;
    max-width: 100%;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 100%;
    margin-right: auto;
}

.SUPPORTERS-CALLOUTS .b-image::after {
	padding-bottom: 100%;
}

.SUPPORTERS-CALLOUTS .content {
	color: #000;
	margin: 25px 0;
}

.SUPPORTERS-CALLOUTS .b-link {
	font-weight: 700;
}



/* DONATE */

.DONATE-HEADING {
	position: relative;
	z-index: 0;
}

.DONATE-HEADING .deco-d::before {
	background-size: 80%;
	transform: translate(500px, -50px);
}

.DONATE-HEADING .b-frame-head {
	max-width: 680px;
	margin-bottom: 50px;
}

.DONATE-HEADING .b-columns {
	align-items: unset;
}

.DONATE-HEADING h5 {
	display: list-item;
	list-style-image: url(../img/ui-bullet-header2.svg);
	margin-left: 25px;
	padding-left: 5px;
}

.DONATE-INTRO {
	position: relative;
	z-index: 0;
}

.DONATE-INTRO .deco-j::before {
	background-size: 70%;
	transform: translate(-1005px, -20px);
}


.DONATE {
	position: relative;
	z-index: 0;
}

.DONATE .deco-d:first-child::before {
	background-size: 40%;
    transform: translate(440px, 498px);
}

.DONATE .deco-d:nth-child(2)::before {
    background-size: 80%;
    transform: translate(-1000px, 1250px);

}

.DONATE .deco-j::before {
	background-size: 40%;
	top: auto;
	bottom: 0;
    transform: translate(620px, 145px);
}

.DONATE .b-frame-head {
	max-width: 580px;
	margin-bottom: 50px;
}

.DONATE .b-columns {
	align-items: unset;
}

.DONATE .b-image {
	margin-bottom: 25px;
}

.DONATE a {
	transition: none;
}

.DONATE a:hover {
	color: #000;
}

.DONATE .b-link{
	transition: 0.2s color;
}

.DONATE a:hover .b-link {
	color: #DDC998;
}

@media screen and (max-width: 900px){

}



/* DONATE-DETAIL */

.DONATE-LINKS .b-columns {
	align-items:flex-start;
}

.DONATE-LINKS .b-columns .b-column:first-child p {
	font-size: 20px;
	line-height: 34px;
}

.DONATE-LINKS .b-columns .b-column:last-child {
	text-align:right;
}

.DONATE-LINKS .b-columns .b-column:last-child .b-button {
	min-width:260px;
	margin-top:0 !important;
}

@media screen and (max-width: 900px){
	.DONATE-LINKS .b-columns .b-column:first-child p {font-size: 14px; line-height: 26px;}
	.DONATE-LINKS .b-columns .b-column:last-child {text-align: left;}
}



.DONATE-GALLERY .flickity-viewport {
	overflow: visible;
}

.DONATE-GALLERY .carousel-cell {
	width: 70%;
	margin: 100px 0px;
	transform: scale(0.8);
	opacity: 0.5;
	transition: transform 0.2s, opacity 0.2s;
}

.DONATE-GALLERY .carousel-cell.is-selected {
	transform: scale(1);
	opacity: 1;
}

.DONATE-GALLERY .carousel-cell img {
	margin: auto;
}

.DONATE-GALLERY .carousel-cell iframe {
		width: 840px;
		height: 560px;
}

@media screen and (min-width: 901px) {
	.DONATE-GALLERY .flickity-prev-next-button{ width: 700px; height: 100%; opacity: 0; border-radius: 0;}
	.DONATE-GALLERY .flickity-prev-next-button.next {right: -590px;}
	.DONATE-GALLERY .flickity-prev-next-button.next:hover {cursor:url(../img/ui-carousel-next.svg), auto;}
	.DONATE-GALLERY .flickity-prev-next-button.previous {left: -590px;}
	.DONATE-GALLERY .flickity-prev-next-button.previous:hover {cursor:url(../img/ui-carousel-prev.svg), auto;}
}

@media screen and (max-width: 1024px){
	.DONATE-GALLERY .carousel-cell iframe {width: 650px; height: 430px;}
}

@media screen and (max-width: 900px){
	.DONATE-GALLERY .carousel-cell { margin: 20px 0;}
	.DONATE-GALLERY .flickity-prev-next-button {width: 34px; height: 34px;}
	.DONATE-GALLERY .flickity-prev-next-button.next {right: -5px;}
	.DONATE-GALLERY .flickity-prev-next-button.previous {left: -5px;}
	.DONATE-GALLERY .carousel-cell iframe {width: 280px; height: 190px;}
}

@media screen and (max-width: 425px){
	.DONATE-GALLERY .carousel-cell iframe {width: 210px; height: 144px;}
}



.DONATE-SUPPORTERS .b-frame-head {
	max-width: 500px;
}

.DONATE-SUPPORTERS .logos {
	display: flex;
	justify-content: center;
}

.DONATE-SUPPORTERS img {
	margin: 40px;
	max-height: 150px;
}
